﻿
.newhelpButton, .newhelpButton:visited {
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    color: #00338D;
    padding: 10px;
    width: 100px;
}

    .newhelpButton:hover {
        text-decoration: underline;
    }

.helpButton {
    font-size: 13px;
    color: #ffffff;
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
    background-color: #00338D;
    border: solid 1px #00338D;
    cursor: pointer;
    text-decoration: none;
    height: 25px;
    display: block;
    width: 120px;
    line-height: 23px;
    float: right;
}

.tblSubTitle {
    font-size: 15px;
    color: #00338D;
    font-weight: bold;
    text-align: left;
    margin-top: 10px;
    display: block;
}

    .tblSubTitle span {
        font-size: 14px;
        color: #00338D;
        font-weight: normal;
        text-align: left;
        margin-top: 5px;
        display: block;
        margin-bottom: 5px;
    }

.tblSubTitle1 {
    font-size: 15px;
    color: #BCBCBC;
    font-weight: bold;
    text-align: left;
    margin-top: 10px;
    display: block;
}

    .tblSubTitle1 span {
        font-size: 14px;
        color: #BCBCBC;
        font-weight: normal;
        text-align: left;
        margin-top: 5px;
        display: block;
        margin-bottom: 5px;
    }

.tblLblTitle {
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    text-align: left;
}

.clr {
    clear: both;
}

.vTop {
    font-size: 15px;
    color: #00338D;
    font-weight: bold;
    text-align: left;
}


.vTop1 {
    font-size: 15px;
    color: #BCBCBC;
    font-weight: bold;
    text-align: left;
}

.pageTitle {
    color: #00338D;
    font-family: 'KPMG Light',Arial,Helvetica,sans-serif;
    font-size: 40px;
    line-height: 1;
    text-align: left;
    margin-bottom: 10px;
}

.SectionName {
    color: #00338D;
    font-family: 'KPMG Light',Arial,Helvetica,sans-serif;
    font-size: 35px;
    line-height: 1;
    text-align: left;
    margin-bottom: 10px;
    font-weight: normal;
}

.subSectionName {
    color: #00338D;
    font-family: 'KPMG Light',Arial,Helvetica,sans-serif;
    font-size: 25px;
    line-height: 1;
    text-align: left;
    margin-bottom: 10px;
    font-weight: normal;
    font-style: italic;
}


.textbox {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    width: 200px;
    height: 20px;
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    border: solid 1px #E6E6E6;
    background-color: #E6E6E6;
    border-radius: 3px;
}

.dropdown {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    width: 212px;
    height: 23px;
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    border: solid 1px #E6E6E6;
    background-color: #E6E6E6;
    border-radius: 3px;
}

.textarea, .textarea label {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    color: #000000;
}

.button {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
}

.small {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    line-height: 16px;
    margin-left: 3px;
    margin-right: 3px;
    color: #ff0000;
}

.divText {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #000000;
    line-height: 16px;
}

.msgText {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #000000;
    line-height: 16px;
}

.topDiv {
    height: 90px;
    padding-top: 20px;
    width: 90%;
    margin: 1px auto;
}

.innerDiv {
    width: 90%;
    margin: 1px auto;
    border: solid 0px #ff0000;
    padding: 10px;
    min-height: 500px;
}

.footer {
    width: 1024px;
    margin: 0px auto;
    background-color: #ffffff;
    padding: 0px;
}

.footertext {
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    border-top: solid 3px #00338D;
    padding: 10px;
}

.pTop10 {
    padding-top: 10px;
}


.link, .link:visited {
    color: #3B5998;
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}

    .link:hover {
        text-decoration: underline;
    }

fieldset {
    border: solid 0px #00338E;
    border-radius: 10px;
}

legend {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #00338E;
}

.aHealthCheck {
    padding: 10px;
    border: 0px;
    text-decoration: none;
}

/*menu*/
.menu ul {
    padding: 0px;
    margin: 20px 0px;
    width: 86%;
    float: left;
}

    .menu ul li {
        padding: 0px 0px 0px 30px;
        margin: 0px;
        list-style: none;
        float: right;
        text-align: left;
    }

        .menu ul li a, .menu ul li a :visited {
            text-decoration: none;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 10pt;
            color: #00338D;
        }

            .menu ul li a:hover {
                text-decoration: underline;
            }

.innermenu ul {
    padding: 0px;
    margin: 0px 0px 15px 0px;
    width: 86%;
    float: left;
}

    .innermenu ul li {
        padding: 0px 30px 0px 0px;
        margin: 0px;
        list-style: none;
        float: left;
        text-align: left;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 10pt;
        color: #00338D;
        font-weight: normal;
    }

        .innermenu ul li a, .innermenu ul li a :visited {
            text-decoration: none;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 10pt;
            color: #00338D;
        }

            .innermenu ul li a:hover {
                text-decoration: underline;
            }


.guidanceBox {
    background-color: #00A3A1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #ffffff;
    width: 350px;
    margin: 10px auto;
    border-radius: 8px;
    padding: 10px;
    position: fixed;
    top: 150px;
}

.displayCount {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    color: #00338D;
    font-weight: bold;
    line-height: 19px;
}


.modal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}

.center {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

    .center img {
        height: 128px;
        width: 128px;
    }

.imgLink {
    cursor: pointer;
}

.imgLink2 {
    cursor: default;
}


.gettingStartedMessage {
    font-size: 14px;
    color: #00338D;
    font-weight: normal;
    text-align: center;
    border: solid 1px #00338D;
}
.table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1.5em; /* 18px */
}

    .table cption, .table th, .table td {
        text-align: left;
        float: none !important;
    }

    .table, .table th, .table td {
        vertical-align: top;
        padding: 4px;
    }

        .table th.middle, .table td.middle {
            vertical-align: middle;
        }

        .table tbody tr:nth-child(even) td {
            background-color: #FFF;
        }

        .table tbody tr.even td {
            background-color: #FFF;
        }

        .table th, .table thead tr td {
            border: 1px solid #CAE2FA;
            background-color: #E0EEFB;
            color: #000000;
            font-family: 'Arial';
            font-size: 12px;
        }

        .table td {
            border: 1px solid #E9EDF8;
            background-color: #FAFBFE;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 12px;
            text-align: left;
            line-height: 19px;
        }
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        opacity: 0;
        transition: opacity 0.3s;
    }

        .tooltip .tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    .tooltip:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }